[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EInvalidOp

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Invalid operation.

## Declaration

Source position: sysutilh.inc line 141

`type EInvalidOp = class(EMathError) ;`

## Inheritance

`EInvalidOp` |  | Invalid operation.
`EMathError` |  | Mathematical error
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EInvalidOp is raised when an invalid operation is encountered.

Documentation generated on: Feb 26 2014